{
  "_from": "git+https://github.com/sdesalas/cordova-plugin-magnetometer.git",
  "_id": "cordova-plugin-magnetometer@1.0.0",
  "_inBundle": false,
  "_integrity": "",
  "_location": "/cordova-plugin-magnetometer",
  "_phantomChildren": {},
  "_requested": {
    "type": "git",
    "raw": "https://github.com/sdesalas/cordova-plugin-magnetometer",
    "rawSpec": "https://github.com/sdesalas/cordova-plugin-magnetometer",
    "saveSpec": "git+https://github.com/sdesalas/cordova-plugin-magnetometer.git",
    "fetchSpec": "https://github.com/sdesalas/cordova-plugin-magnetometer.git",
    "gitCommittish": null
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "git+https://github.com/sdesalas/cordova-plugin-magnetometer.git#db1a864f3998e43188f84b69998cea5329ce47b0",
  "_spec": "https://github.com/sdesalas/cordova-plugin-magnetometer",
  "_where": "C:\\Users\\jcaverne\\Documents\\_Projet\\Cordova\\sensorApp",
  "author": {
    "name": "Rameez Raja / Steven de Salas"
  },
  "bugs": {
    "url": "https://github.com/sdesalas/cordova-plugin-magnetometer/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-magnetometer",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "deprecated": false,
  "description": "Cordova Magnetometer Plugin",
  "homepage": "https://github.com/sdesalas/cordova-plugin-magnetometer#readme",
  "keywords": [
    "cordova",
    "magnetometer",
    "ecosystem:cordova",
    "compass",
    "device-orientation",
    "metal-detector",
    "metal",
    "detector",
    "magneto",
    "meter",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "MIT",
  "name": "cordova-plugin-magnetometer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sdesalas/cordova-plugin-magnetometer.git"
  },
  "version": "1.0.0"
}
